<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/ina/whina1515m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Inventory Receipt Transaction Consumption - Cost Details (whina1515m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to view the receipt transaction consumption's cost details by item and warehouse.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/000080" role="manual">Cost components</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="whina115.item"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Item</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#000001" role="glossary">item</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whina115.cwar"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Warehouse</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#Warehouse.tc" role="glossary">warehouse</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whina115.trdt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Transaction Date</Title>
			</Header>
			<FuncDesc>The date on which the consumed receipt transaction took place. SSA ERP retrieves the transaction date from the <GUIRef href="/baanerp/wh/ina/whina1512m000" role="session">Inventory Receipt Transactions (whina1512m000)</GUIRef> session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="currency"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Consumption Part</Title>
			</Header>
			<FuncDesc>The currency in which the is valued.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whina115.seqn"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Sequence</Title>
			</Header>
			<FuncDesc>The number of the consumed receipt transaction. SSA ERP retrieves the sequence number from the <GUIRef href="/baanerp/wh/ina/whina1512m000" role="session">Inventory Receipt Transactions (whina1512m000)</GUIRef> session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whina115.sern"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Consumption Part</Title>
			</Header>
			<FuncDesc>The sequence number of the part of the inventory that is consumed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whina115.cpcp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Cost Component</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#CostCompon.tc" role="glossary">cost component</Link>
			</FuncDesc>
			<SimpleSection><Paragraph>The cost component is retrieved from the <GUIRef href="/baanerp/tc/mcs/tcmcs0148m000" role="session">Cost Components (tcmcs0148m000)</GUIRef> session.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="whina115.amnt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Amount</Title>
			</Header>
			<FuncDesc>The cost component's amount of the current receipt transaction consumption.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
